<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window width="228" height="195">
    <VerticalLayout name="points_layout" width="228" height="195" bkimage="skinplan/point/novice_welfare_1.png">
    </VerticalLayout>    
</Window>